.puma-dtp-container-browser{
    min-height: 100%;
    font-family: FFDINforPUMAW05-Bold;
    font-size: 18px;
    background-color:#F6F6F6;

    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;

    justify-content: center;
    align-items: center;
}

.puma-dtp-container-browser-col{
    max-width: 1275px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    justify-content: flex-start;
    align-items: left;
}

.puma-dtp-page-title-browser{
    font-size: 32px;
    font-family: FFDINforPUMAW05-Bold;
    padding: 25px 0 25px 0;
}
.puma-dtp-container-browser-details{
    padding: 0 40px 233px 40px;
    font-family: FFDINforPUMAW05-Regular;
    font-size: 12px;
    background-color:#FFF;
    text-align: left;
    margin-top:40px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.04), 
    0px 0px 2px rgba(0, 0, 0, 0.06), 
    0px 0px 1px rgba(0, 0, 0, 0.04)
}

.puma-dtp-container-browser-details p{
 text-align: center;
 font-size:12px;
}

.puma-dtp-container-browser-details img{
width: 50px;
height: 50px;
}

.puma-dtp-browser-icon{
    margin: 0 auto; 
    padding-top: 55px;
}
.puma-dtp-browser-info-label{
    margin: 15px 0px 0px 0px;
    font-size: 24px;
    font-family:FFDINforPUMAW05-Bold;
}
.puma-dtp-browser-main-content{
    width: 100%;
    margin: 23px 20% 0px 0%;
    font-size: 16px;
    font-weight: 300;
    color:rgba(86, 92, 88, 1);
    font-family: FFDINforPUMAW05-Regular;
}
.puma-dtp-browser-btn-container{
    margin: 40px 0px 0px 0px;
}

.puma-dtp-browser-details-btn{
    background-color: rgba(0,0,0,1);
    font-size: 14px;
    font-family:FFDINforPUMAW05-Bold;
    padding: 10px 25px;
    border: none;
    border-radius: 0%;
    color: #FFFFFF;
}

.puma-dtp-browser-list{
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.puma-dtp-browser-list ul{
    text-align: left;
}

#PendingDeletion,#forApproval,#ApplicationRejected,#underDevelopment,#noSupportDevice{
    text-align: center;
    min-width: 850px;
}

@media(max-width:1024px) {
    #PendingDeletion,#forApproval,#ApplicationRejected,#underDevelopment,#noSupportDevice{
        min-width: 0px
    }
}
@media(max-width:768px){
   .puma-dtp-container-browser-details{
       padding: 0px 40px 100px 40px;
   }
}

@media(max-width:360px) {
    .puma-dtp-browser-details-btn {
        width: 100%;
    }

    .puma-dtp-browser-info-label {
        font-size: 20px;
    }

    .puma-dtp-container-browser-details{
        padding: 0 16px 30px 16px;
    }

    .puma-dtp-browser-main-content{
        margin: 20px 0 0 0;
    }
}